.formSelect {
    font-size: .875rem;
    border-radius: .2rem;
    display: block;
    padding: .375rem 2.25rem .375rem .75rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    border: 1px solid #ced4da;
    margin-bottom: 10px;
}